Subject: RE: voicemail packaging

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 11 Feb 2000 10:12:02 -0500

Aaah, perhaps this is a misdirected query.

There is an effort to define an MGCP Voicemail package in ISC.

If that is what the enquiry is about, join the ISC's MGCP list.

Brian

> -----Original Message-----
> From: Jonathan Rosenberg [mailto:[email-masked]]
> Sent: Friday, February 11, 2000 1:32 AM
> To: Gazal, Elly
> Cc: 'SIP_ML'
> Subject: Re: voicemail packaging
> 
> 
> 
> 
> "Gazal, Elly" wrote:
> > 
> > What is Voicemail packaging?
> > Are SIP+ and SIP-TGCP related to VM packaging? if so, how?
> 
> I have no idea what voicemail packaging is. Nor do I know 
> what SIP-TGCP
> is.
> 
> SIP+ and SIP-T (aka SIP-T-BCP) is a SIP extension plus some 
> interworking
> guidlines that specify how ISUP messages can be carried in SIP to
> provide ISUP transparency. It has nothing to do with 
> voicemail so far as
> I know.
> 
> -Jonathan R.
> 
> -- 
> Jonathan D. Rosenberg                       200 Executive Drive
> Chief Scientist                             Suite 120 
> dynamicsoft                                 West Orange, NJ 07052
> [email-masked]                     FAX:   (732) 741-4778
> http://www.cs.columbia.edu/~jdrosen         PHONE: (732) 741-7244
> http://www.dynamicsoft.com
>